@font-face {
    font-family: Elle Nova;
    src: url('../fonts/ElleNovaCStd-DemiBold.otf');
}
@font-face {
    font-family: Elle Nova Light;
    src: url('../fonts/ElleNovaCStd-Medium.otf');
}
@media only screen and (max-width: 40em) {
    [class^=large] {
        float: none !important;
        width: 100% !important;
    }

    .paymentRadioButtons {
        display: none;
    }

    .paymentDropDown {
        display: block !important;
    }
}


.panel-primary {
    border-color: black;
    font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-size: large;
}

    .panel-primary > .panel-heading {
        background-color: black;
        color: #fff;
        font: bold 14px sans-serif;
        height: 35px;
        padding: 10px 8px;
        text-align: left;
        text-transform: uppercase;
        /*width: 630px;*/
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

.panel-heading {
    /*padding: 5px 5px;*/
    border-bottom: 1px solid transparent;
    width: auto;
}

.panel-body {
    /*border-top: 1px solid #ddd;*/
    width: auto;
    margin-top: 13px;
}

.large-6 columns {
    border-left: 1px dashed #d4d4d4;
    float: right;
    margin-right: 8px;
    padding-left: 13px;
    width: 338px;
}
/*.panel
{
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    background: #f2f2f2;
    color: #333333;
    margin-bottom: 0px;
}
*/

ul li a img {
    display: inline-block;
}

.columns {
    position: relative;
    /*padding-left: 0.9375rem;*/
    padding-right: 0.9375rem;
    float: left;
}

.large-1 {
    width: 8.33333%;
}

.large-2 {
    width: 16.66667%;
}

.large-3 {
    width: 25%;
}

.large-4 {
    width: 33.33333%;
}

.large-4-email {
    width: 10%;
}

    .large-4.5 {
        width: 30%;
    }

.large-5 {
    width: 41.66667%;
}

.large-6 {
    width: 50%;
}

.large-7 {
    width: 58.33333%;
}

.large-8 {
    width: 66.66667%;
}

.large-8-email {
    width: 90%;
}

.large-9 {
    width: 75%;
}

.large-10 {
    width: 90%;
}

.large-11 {
    width: 91.66667%;
}

.large-12 {
    width: 100%;
}

[class*="column"] + [class*="column"].end {
    float: left;
}

::-webkit-input-placeholder {
    color: black;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: black;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: black;
}

:-ms-input-placeholder {
    color: black;
}






.noTable {
    background: transparent !important;
    border: 0 !important;
    margin-bottom: 0px;
}

    .noTable tr {
        background: transparent !important;
        display: inline-grid;
    }

    .noTable td {
        padding: 2px;
        font-family: Calibri !important;
        font-size: 1rem !important;
        line-height: 1.5em !important;

    }



.tableForms {
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    margin-bottom: 0px;
}


    .tableForms td {
        padding: 0px;
        margin-bottom: 0px;
    }

.labelFontSize {
    font-size: 1.2rem;
    font-family: calibri;
}

/*  Menu items for logged in users */


.MenuItemsNew {
    padding-top: 3%;
}

.MenuItemsHeader {
    font-family: "PoynterSerifRE-Bold";
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}

.MenuSubItems {
    color: #000;
    /*border-top: 1px solid #D9D9D9;*/
    padding: 2px;
    font-size: 16px;
    padding-left: 2px;
    padding-right: 50px;
    width: 20%;
    display: inline;
    text-transform: uppercase;
}


.MenuSubItemsLogin {
    color: #000;
    /*border-top: 1px solid #D9D9D9;*/
    padding: 2px;
    font-size: 16px;
    padding: 5px 10px;
    width: 20%;
    display: inline;
    text-transform: uppercase;
}


a:hover {
    color: #C23523;
}



.subPageHeader {
    font-size: 1.8em;
    letter-spacing: 0.025em;
    line-height: 1.1;
    font-size: 1.8em;
    color: #000;
    display: block;
    text-transform: uppercase;
    font-family: 'Elle Nova', 'Lato', sans-serif;
    margin-top: 15px;
    margin-left: 5px;
    font-weight: bold;
    margin-bottom: 20px;
}

.subd {
    color: #333333;
    font-family: arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -0.5px;
}


.formTextBindData {
    /*font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #564c3e;
    margin: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    vertical-align: bottom;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-bottom: 0em;
    line-height: 22px;
    vertical-align: top;*/
    border-width: 0;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding-bottom: 0;
    padding-left: 0.5em;
    padding-top: 0.5em;
    vertical-align: top;
}




.sideMenu li {
    display: block;
    padding-top: 5px;
    padding-bottom: 15px;
    background-color: transparent;
    border-top: 1px dashed #b2b2b2;
}



    .sideMenu li span.head {
        text-transform: capitalize;
        font-size: 14px;
        font-weight: bold;
        color: #000;
        font-family: 'Elle Nova',Arial, Helvetica, sans-serif;
        line-height: 12px;
    }

    .sideMenu li span.tail {
        font: 14px 'Elle Nova',Arial,Helvetica,sans-serif;
        color: #000;
    }

    .sideMenu li span.bottom {
        font: 11px 'Elle Nova',Arial,Helvetica,sans-serif;
        color: #000;
        padding-left: 10px;
    }



.sideMenuCheckMark {
    padding-left: 35px;
    list-style-type: none;
    font-family: verdana;
    font-size: 12px;
    line-height: 2em;
}

span.checkmark {
    color: #000000;
    margin-right: -7px;
    position: relative;
    left: -10px;
}


/*.buttonValidate {
    padding : 0.4em 1.5em;
    -webkit-border-radius: 10px !important;
    background: #9a243c;
    border: medium none;
    border-radius: 5px;
    color: white;
    font-size: large;
    font-variant: small-caps;
    vertical-align: middle;
    font-family : 'Elle Nova', 'Lato', sans-serif;
}*/

.buttonSubmit {
    border: none;
    font-style: inherit;
    font: 14px arial,sans-serif;
    background-color: #C90019;
    color: #FFFFFF;
    margin: 3px 2px 2px 2px;
    padding: 5px;
    float: right;
}

.dropdown {
    background-color: white;
    color: black;
   font-family: verdana;
    font-size: 12px;
}

.sidePanelText {
    display: block;
    color: #929293;
    font: 13px Arial, Helvetica, Times, serif;
    padding-top: 5px;
    margin-bottom: 30px;
}

.spanMain {
    display: block;
    color: #000000;
    font: 16px Georgia, Times, serif;
    margin-top: 50px;
    font-weight: bold;
    text-transform: uppercase;
}


/* span for subscription page right side panel checkboxes" */
.spanSide {
    font: 12px 'Elle Nova Light',Arial,Helvetica,sans-serif;
    color: #000;
    padding-top:5px;
}

.spanSideRow {
    border-bottom: 1px dashed #d4d4d4;
    margin-bottom: 10px !important;
    padding-bottom: 10px;
}

.Container {
    background-color: White;
}

.row {
    background-color: White;
}

.bigImageBackground {
    background-image: url("/images/ell_backgroundHeader.png");
    background-size: cover;
    padding-top: 18%;
    max-width: 99%;
}

.fullWidth {
    width: 100%;
    max-width: 100%;
}


/*Copied from GLobal CSS */
/* ----- GARANTIE DE SATISFACTION LABEL ----- */
#garantieSatisfactionLabel {
    padding: 10px;
    width: 432px;
    border: 1px solid #000000;
    margin: 10px auto 30px;
    background-color: #fff;
    text-align: center;
}

    #garantieSatisfactionLabel h4 {
        margin-bottom: 5px;
    }

    #garantieSatisfactionLabel p {
        font-size: 11px;
    }



/* ----- GeneralModif ----- */
div#envoyer_la_demande div#textUnderSubmitOrder {
    font-family: Arial,sans-serif;
    font-size: 14px;
}

    div#envoyer_la_demande div#textUnderSubmitOrder a {
        font-size: 14px;
    }

div#mode_paiement.digitalForm div#bloc_modalite.divRowOneShort h2.digitalForm {
    background: url("/images/2_paiement_trans_helv.png") no-repeat scroll left top #000000;
}



.panelBodyText {
    /*font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #564c3e;
    margin: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    vertical-align: bottom;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-bottom: 0em;
    line-height: 22px;*/
    border-width: 0;
    color: #564c3e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding-bottom: 0;
    padding-left: 0.5em;
    padding-top: 0.5em;
    vertical-align: top;
}




.validationSummary {
    color: black !important;
    background-color: aliceblue;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

    .validationSummary ul {
        list-style-type: circle;
        font-size: 12px;
        color: red;
        margin-left: 30px;
    }

        .validationSummary ul li {
            padding: 2px;
            font-weight: normal;
            line-height: 1.5em;
        }


/* Terms CSS */

.sub-options input[type=radio]:checked ~ .check {
    border: 5px solid red;
    font-weight: normal;
}

    .sub-options input[type=radio]:checked ~ .check::before {
        background: black;
        font-weight: normal;
    }

.sub-options input[type=radio]:checked ~ label {
    color: red;
}


.sub-options input[type="radio"] + label {
    font-size: 0.750rem;
    font: normal 14px arial;
}

.sub-options li {
    display: flex;
    padding: 15px 5px 0px 0;
    font-weight: normal;
}

.sub-options input[type=radio] {
    width: 2em;
    height: 1.2em;
    font-size: 0.750rem;
}

    .sub-options input[type=radio]:active {
        width: 2em;
        height: 2em;
        color: green;
    }

.taxes {
    font-variant: small-caps;
    color: #322929;
    font-size: 14px;
}


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    font-size: .750rem;
}
span.error, span.error-email{
	display: none;
	/*margin-left: 10px;*/
   
}		
		
span.error_show, span.error-email_show{
	color: red;
	/*margin-left: 10px;*/
}

		
input.invalid, textarea.invalid{
	border:1px solid red;
}
		
input.valid, textarea.valid{
	border: 1px solid green;
}
 .form-error input
{
    border-color:red;
}
/*
 .form-valid input
{
    border-color:black;
}*/

/*.pAutoRenewal {
background-color: #D9D9D9;
    font-size: 10px;
    line-height: 200%;
}*/


        div.autoRenewal
        {
            padding:15px 0px;
        }
        div.autoRenewal, div.autoRenewal .row
        {
            background-color: #ebebeb;
        }
 


                input[type="text"][readonly]
 {
     background-color:white;
 }

 .bodyPadder {
    padding-left: 100px;
 }

@media screen and (max-width: 800px) {
    .bigImageBackground {
        max-width: 800px;
    }

    .MenuSubItems {
        font-size: 10px;   
        padding-right: 10px;
    }

    .MenuSubItemsLogin {
        font-size: 10px;
    }

    .MenuItemsNew {
        padding-top: 2.5%;
    }
}

@media screen and (max-width: 400px) {
    .bigImageBackground {
        max-width: 400px;
    }

    #imgheader {
        width: 100px;
    }

    .MenuSubItems {
        font-size: 7px;   
        padding-right: 2px;
    }

    .MenuSubItemsLogin {
        font-size: 7px;
    }

    .MenuItemsNew {
        padding-top: 2.5%;
    }

    .subPageHeader {
        font-size: 1.4em;
    }

    .bodyPadder {
        padding-left: 10px;
    }
}  